uuid: 2ec2b2ae-d4ef-4242-8c6c-2145864fa355
langcode: en
status: true
dependencies:
  config:
    - node.type.dealer
id: node.dealer.status
field_name: status
entity_type: node
bundle: dealer
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
